.media-grid {
    background: #ffffff;
    border: none;
  }
  
  .media-grid .media-item {
    min-height: 340px;
    width: 200px;
    text-align: center;
  }
  
  .media-grid .media-item .media-image {
    max-height: 120px;
  }
  
  .media-grid .media-item img.img-responsive {
    display: inline-block;
  }
  
  #organization-search-form + .media-grid h3,
  #group-search-form + .media-grid h3,
  .slick-showcase .media-item h3 {
    overflow-y: hidden;
    display: -webkit-box;
    max-height: 100px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  
  #organization-search-form + .media-grid p,
  #group-search-form + .media-grid p {
    display: none;
  }
  
  #organization-search-form + .media-grid p:first-of-type,
  #group-search-form + .media-grid p:first-of-type {
    display: block;
  }
  

  .media-view:hover, .media-view.hovered {
    border: 1px solid #616365;
    box-shadow: 0 0px 7px 0 #ccc;
  }
  
  .media-item:hover, .media-item:focus,
  .browse-group:hover, .browse-group:focus {
    background-color: #c2e5ff;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 10px 0px #ccc;
  }